/* [SEF-106] Adjusting margin Matcher part */

.matcher {
	margin-top: 0px;
}

/* Adjusting margin beetwen parts and layouts */

.mt-30 {
	margin-top: 30px;
}

@media (max-width: 576px) {
	.article-page.mt-30 {
		margin-top: 0px;
	}
}

.article {
	margin-top: 0px;
}

.sidebar {
	margin-top: 0px;
}

.one-column div[data-portal-component-type="part"]+div[data-portal-component-type="part"] {
	margin-top: 30px;
}

.table {
	margin-bottom: 0px;
}

div[data-portal-component-type="layout"]+div[data-portal-component-type="layout"] {
	margin-top: 30px;
}

/* Fixing header */

header .ads {
	min-width: 135px;
}

header .main__menu {
	width: 100%;
}

header .main__menu .main__menu--wrapper {
	width: 100%;
}

header .main__menu ul {
	width: 100%;
	justify-content: space-around;
}

header .main__menu ul .nav-item a {
	padding: 0 10px;
}

@media (max-width: 1200px) {
	header .ads {
		min-width: 75px;
	}
	header .main__menu {
		padding: .5rem 0rem;
	}
	.slider-sponsor {
		width: 90px;
		margin-top: 2px;
	}
}

@media (max-width: 993px) {
	header .main__menu {
		width: auto;
	}
	header .ads {
		min-width: 135px;
	}
	header .main__menu {
		padding: .5rem 1rem;
	}
	.slider-sponsor {
		width: 125px;
		margin-top: 2px;
	}
}

.mb-20 {
	margin-bottom: 20px;
}

@media all and (-ms-high-contrast:none) {
	.social__sharing a {
		flex-basis: calc(50% - 40px);
	}
}

footer {
	margin-top: 0;
}

.table__championship {
	margin-bottom: 20px;
}

.footer__logo img {
	max-height: 67px;
}

.table__championship+.table__championship {
	margin-top: 30px;
}

@media (max-width: 768px) {
	.pagination {
		justify-content: center;
	}
}

.matchs__tab-1, .matchs__tab-2, .matchs__tab-3 {
	display: none;
}

.matchs__tab-1.active {
	display: block;
}

.matchs__tab-2.active {
	display: block;
}

.matchs__tab-3.active {
	display: block;
}

@media(max-width: 991px) {
	.remove-event-div-mobile {
		display: none;
	}
}

.matchs__tab-1+.matchs__tab-1 {
	padding-top: 0;
}

.player__page .player .player__photo {
	object-position: top;
}

@media (max-width: 991px) {
	.timeline .event.goal .home>div span:after {
		float: left;
		margin-right: 10px;
		margin-left: 0px;
	}
	.timeline .event.yellow-card .away>div span:after {
		float: left;
		margin-right: 10px;
		margin-left: 0px;
	}
	.timeline .event .away>div span {
		text-align: left;
	}
}

@media (max-width: 767px) {
	.timeline .event .home:empty+.away+.time {
		right: 5px;
	}
}

@media (max-width: 767px) {
	.timeline .event .time {
		left: 5px;
	}
}

@media (max-width: 320px) {
	.timeline .event .home:empty+.away+.time {
		right: 40px;
	}
}

@media (max-width: 576px) {
	.player__page .teams__tab {
		padding: 50px 0;
	}
	.player__page .player .player__details .player__details--wrapper {
		grid-template-columns: repeat(2, 50%);
		width: 100%;
	}
	.player__page .player .player__details {
		padding: 0;
	}
	header .header__clubs {
		padding: 0;
		width: 100%;
	}
	header .clubs {
		margin: 0 -15px;
	}
}

.player__page .player .player__details .player__details--wrapper .item:nth-child(3), .player__page .player .player__details .player__details--wrapper .item:nth-child(4) {
	height: 100%;
}

@media (max-width: 991px) {
	.timeline .event .event__full {
		-ms-flex-preferred-size: 90%;
		flex-basis: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.timeline .event .home>div img {
		order: 0;
	}
	.timeline .event .home>div span {
		order: 1;
		text-align: right;
	}
	.timeline .event.goal .home>div span:after {
		margin-right: 0;
		margin-left: 10px;
		float: right;
	}
	.timeline .event .away>div img {
		order: 1;
	}
}

@media (max-width: 375px) {
	.timeline .event .event__full {
		-ms-flex-preferred-size: 80%;
		flex-basis: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}
	.timeline .event .home img, .timeline .event .away img {
		height: 20px;
	}
	.timeline .event.goal .home>div span:after, .timeline .event.goal .away>div span:before {
		width: 15px;
		height: 15px;
	}
	.timeline .event.yellow-card .away>div span:before, .timeline .event.red-card .away>div span:before, .timeline .event.yellow-card .home>div span:after, .timeline .event.red-card .home>div span:after {
		width: 15px;
		height: 20px;
	}
}

@media (max-width: 576px) {
	header .header__clubs>.container>.row {
		margin: 0;
	}
}

@media (max-width: 768px) {
	.timeline .event .home:empty+.away+.time {
		right: -25px;
	}
	.timeline .event .time {
		left: -25px;
	}
}

@media (max-width: 767px) {
	.timeline .event .home:empty+.away+.time {
		right: 0;
	}
	.timeline .event .time {
		left: 0;
	}
}

@media (max-width: 425px) {
	.timeline .event .time {
		left: 30px;
	}
	.timeline .event .home:empty+.away+.time {
		right: 30px;
	}
	.timeline .event .home>div, .timeline .event .away>div {
		font-size: 11px;
	}
}

@media (max-width: 375px) {
	.timeline .event .time {
		left: 40px;
	}
	.timeline .event .home:empty+.away+.time {
		right: 40px;
	}
}

@media (max-width: 320px) {
	.timeline .event .home>div, .timeline .event .away>div {
		padding: 10px;
	}
	.timeline .event .time {
		padding: 9px 0;
	}
}

.table__statistic thead tr th:nth-child(1), .table__statistic thead tr th:nth-child(3) {
	width: 40%;
}

@media (max-width: 768px) {
	.table__statistic thead tr th:nth-child(1), .table__statistic thead tr th:nth-child(3) {
		width: 20%;
	}
}

iframe {
	max-width: 100%;
}

.player__page .player .player__data h2 span:empty {
	display: none;
}

@media (max-width: 767px) {
	.player__page .player .player__photo {
		border-top-right-radius: 4px;
	}
	.player__page .player {
		padding-top: 15px;
	}
	.player__page .player .player__details .player__details--wrapper {
		align-self: center;
	}
	.player__page .player .player__data h2 {
		margin-top: 0;
	}
}

@media (max-width: 576px) {
	.tabs a:first-child {
		border-top-left-radius: 0px;
		margin-left: -15px;
	}
}

@media (max-width: 375px) {
	header .header__clubs>.container {
		padding: inherit;
	}
}

.player__page .player .player__data h2 {
	text-transform: uppercase;
}

.table__trupper .divider__title td:nth-child(3) {
	font-family: inherit;
	font-size: 14px;
}

.table__trupper tbody tr td:nth-child(6) img, .table__trupper tbody tr td:nth-child(2) img {
	height: auto;
	width: 80px;
	object-fit: cover;
	max-height: 115px;
	object-position: top;
}

@media(max-width: 768px) {
	.teams__players .player .club__logo {
		height: auto !important;
		width: 80px !important;
		object-fit: cover;
		max-height: 80px;
		object-position: top;
	}
	.teams__players .player .number {
		display: block;
		width: 40px;
	}
	.game-event+.game-event {
		margin: 0 5px;
	}
	.teams__players .player .player__name {
		margin-right: 10px;
		width: calc(100% - 120px);
	}
	.teams__tabs a.active {
		text-decoration: none;
	}
}

.tabs a.active {
	text-decoration: none;
}

@media (max-width: 576px) {
	.tabs .tabs__wrapper a:first-child {
		margin-left: 0;
	}
}

/*

/* SEF-134 by Michel */

/*
.box-header {
    border: 1px solid #cccccc;
    padding: 20px;
    margin: 0 0 30px 0 !important;
	background: #FFFFFF;
	border: 0;
}

.box-header button {
    margin-bottom: 20px;
}

.box-header h2 {
    color: #174B93;
    word-wrap: break-word;
    flex-wrap: wrap;
}


.teams-campaign .item {
    background: #FFFFFF;
    margin-bottom: 30px;
}

.teams-campaign item .match-day .match a {
    text-decoration: none;
}

.teams-campaign .item a.club-logo {
    text-align: center;
    margin: 0 auto;
    width: 50%;
    display: block;
    padding: 20px;
}

.teams-campaign .info-matcher .match-day {
    margin-bottom: 10px;
}

.teams-campaign .info-matcher {
    background: #f6f6f6;
	padding: 20px 30px;
	font-family: "Gilroy-Bold", sans-serif;
}

.teams-campaign .info-matcher h6 {
    color: #174B93;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.teams-campaign .info-matcher .match-day .date {
    line-height: 14px;
    font-size: 13px;
}

.teams-campaign .info-matcher .match-day .date,
.teams-campaign .info-matcher .match-day .match {
    display: block;
}

.teams-campaign .info-matcher .match-day .match {
    font-weight: bold;
    color: black;
}

.teams-campaign .info-matcher .info-matcher-text{
	font-family: "Gilroy", sans-serif;
}

.campaign-intro a,
.campaign-intro strong {
    color: #174B93;
}

a.club-logo img {
    max-height: 135px;
}

.campaign-button{
	margin-top: 30px;
}

@media (max-width: 576px) {
    .campaign-button {
        text-align: center;
    }
}

.match-navigation{
    margin: 20px 0;
}
@media(max-width: 576px){
    button:not(.previous-next-button){
        display: none;
    }
} */

.teams-campaign .item a.club-logo img {
	max-height: 100px;
	height: auto;
	width: 100%;
}

.matches .match.match-finished:hover {
	background-color: #FFD600 !important;
	cursor: pointer;
}

.matches .match.match-finished:hover .local,
.matches .match.match-finished:hover .matchbox-extra span {
	color: #101010;
}

/* [SEF-137] Fix player details table Safari */
.player__page .player .player__details {
	display: block;
}

/* Fix tab player info */
@media (max-width: 576px){
	.teams .tabs .col-12 {
	   padding: 0;
	}
}

/* ----- [SEF-141] Adding changes in order to have the player links ----- */

.match__goals--goal a:hover {
	color: #FFD600;
}

.timeline .event.goal .home > div span a,
.timeline .event.goal .away > div span a,
.timeline .event.subs .home > div span a,
.timeline .event.subs .away > div span a,
.timeline .event.red-card .home > div span a,
.timeline .event.red-card .away > div span a {
	color: #FFFFFF;
}

.timeline .event.yellow-card .home > div span a,
.timeline .event.yellow-card .away > div span a {
    color: #101010;
}

td.player-hover-section:not(.player-image-hover-section):hover {
    background-color: #dadada;
    cursor: pointer;
}

/* ---------------------------------------------------------------------- */

/* ----- [SEF-170] ------------------------------------------------------ */

.teams__players .player-image-hover-section {
    padding: 10px 0;
}

/* ---------------------------------------------------------------------- */

/* ------------------------------- [ SEF - 202 ] ------------------------ */
.row.sponsors {
	justify-content: center;
}
/* ---------------------------------------------------------------------- */

/* --------------------------------[SEF - 210]--------------------------- */
.half__table .half__table--wrapper .player__photo img.attendance_club_logo {
	border: none;
	border-radius: 0;
	object-fit: fill;
}

.video__forzasys--title {
    text-transform: uppercase;
    font-weight: 500;
	color: #FFFFFF;
    margin-bottom: 1rem;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-container.embed-container-2 {
    padding-bottom: 165%;
}

.embed-container.embed-container-4 {
    padding-bottom: 320%;
}

.embed-container.embed-container-6 {
    padding-bottom: 476%;
}

.embed-container.embed-container-8 {
    padding-bottom: 620%;
}

@media(min-width: 3067px) {
    .embed-container.embed-container-2 {
        padding-bottom: 45%;
    }

    .embed-container.embed-container-4 {
        padding-bottom: 27%;
    }

    .embed-container.embed-container-6 {
        padding-bottom: 21%;
    }

    .embed-container.embed-container-8 {
        padding-bottom: 14%;
    }
}

@media(min-width: 2312px) and (max-width: 3066px) {
    .embed-container.embed-container-2 {
        padding-bottom: 45%;
    }

    .embed-container.embed-container-4 {
        padding-bottom: 27%;
    }

    .embed-container.embed-container-6 {
        padding-bottom: 57%;
    }

    .embed-container.embed-container-8 {
        padding-bottom: 43%;
    }
}

@media(min-width: 1559px) and (max-width: 2311px) {
    .embed-container.embed-container-2 {
        padding-bottom: 45%;
    }

    .embed-container.embed-container-4 {
        padding-bottom: 27%;
    }

    .embed-container.embed-container-6 {
        padding-bottom: 59%;
    }

    .embed-container.embed-container-8 {
        padding-bottom: 43%;
    }
}

@media(min-width: 1176px) and (max-width: 1558px) {
    .embed-container.embed-container-2 {
        padding-bottom: 45%;
    }

    .embed-container.embed-container-4 {
        padding-bottom: 27%;
    }

    .embed-container.embed-container-6 {
        padding-bottom: 59%;
    }

    .embed-container.embed-container-8 {
        padding-bottom: 43%;
    }
}

@media(min-width: 1040px) and (max-width: 1175px) {
    .embed-container.embed-container-2 {
        padding-bottom: 45%;
    }

    .embed-container.embed-container-4 {
        padding-bottom: 27%;
    }

    .embed-container.embed-container-6 {
        padding-bottom: 59%;
    }

    .embed-container.embed-container-8 {
        padding-bottom: 43%;
    }
}

@media(min-width: 992px){
	.embed-container.embed-container-8 {
        padding-bottom: 43%;
    }
}

@media(min-width: 992px) and (max-width: 1039px) {
    .embed-container.embed-container-4 {
        padding-bottom: 26%;
    }
}

@media(min-width: 768px) and (max-width: 1039px) {
	.embed-container.embed-container-6 {
        padding-bottom: 61%;
    }
}

@media(min-width: 676px) and (max-width: 1039px) {
    .embed-container.embed-container-2 {
        padding-bottom: 45%;
    }
}

@media(min-width: 471px) and (max-width: 991px) {
	.embed-container.embed-container-4 {
        padding-bottom: 85%;
    }
}

@media(min-width: 471px) and (max-width: 767px) {
    .embed-container.embed-container-6 {
        padding-bottom: 125%;
    }
}

@media(min-width: 471px) and (max-width: 991px) {
    .embed-container.embed-container-8 {
        padding-bottom: 160%;
    }
}

@media(min-width: 457px) and (max-width: 675px) {
    .embed-container.embed-container-2 {
        padding-bottom: 45%;
    }
}
